Subject: Ticket Assigned - Re: Your order invoice is attached
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 May 2022 07:11:24 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your order invoice is attached Dear Team,Kindly I bought three pieces of Vikusha v22 smart watch.As per the attached photo, you will find one of them (blue color ) is used and dusty, also the bands were fixed into the watch and the watch came without the outer screen protector like other 2 pieces  
Kindly I want to return this one or replace it with another not used one  
I picked the order today 29 May 2022Order number 9571789653
Waiting your reply 

Sent from Yahoo Mail for iPhone

On Sunday, May 29, 2022, 11:30 PM, Centrepoint <[email-masked]> wrote:

#yiv9457471153 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv9457471153 td {border:0;padding:0;}#yiv9457471153 .yiv9457471153two-column .yiv9457471153contents {font-size:14px;text-align:left;}#yiv9457471153 .yiv9457471153two-column img {width:100%;height:auto;}#yiv9457471153 .yiv9457471153two-column .yiv9457471153text {padding-top:10px;}#yiv9457471153 .yiv9457471153two-column {text-align:center;font-size:0;}#yiv9457471153 .yiv9457471153two-column .yiv9457471153column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv9457471153 .yiv9457471153contents {width:100%;}@media only screen and (max-width:480px) {#yiv9457471153 table[class=yiv9457471153outercontainer] {width:320px !important;margin:0px auto !important;}#yiv9457471153 table[class=yiv9457471153innercontainer] {width:278px !important;margin:0px auto !important;}#yiv9457471153 span[class=yiv9457471153aligntext] {text-align:center !important;display:block !important;}#yiv9457471153 table[class=yiv9457471153getintouch] {width:95%;max-width:95% !important;}#yiv9457471153 div[class=yiv9457471153getintouch-block] {width:95% !important;max-width:95% !important;}#yiv9457471153 table[class=yiv9457471153brands] {width:50%;max-width:50% !important;}#yiv9457471153 div[class=yiv9457471153howitworks] {width:96% !important;}#yiv9457471153 table[class=yiv9457471153small] {width:20% !important;padding:0 10px 0 0;}#yiv9457471153 table[class=yiv9457471153small1] {width:65% !important;}#yiv9457471153 p[class=yiv9457471153alignleft] {text-align:left !important;}#yiv9457471153 td[class=yiv9457471153moveleft] {padding:0 !important;}#yiv9457471153 table[class=yiv9457471153navigation] {width:100%;}#yiv9457471153 td[class=yiv9457471153navlast] {text-align:right !important;}#yiv9457471153 table[class=yiv9457471153knowmore] {width:100% !important;}}
|  
|  
|  
|  Invoice for Order number 9571789653  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  Hi Mahmoud El Naggar,

 Thank you for shopping with us. We hope you enjoy what you've bought. 
 Your order invoice is attached with this email. 
 Feel free to get in touch with us if you need any further assistance.  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4420165